org.eclipse.microprofile.fault.tolerance.tck.bulkhead.lifecycle

## Class BulkheadLifecycleServiceSubclass1

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.bulkhead.lifecycle.BulkheadLifecycleServiceSuperclass
  - - org.eclipse.microprofile.fault.tolerance.tck.bulkhead.lifecycle.BulkheadLifecycleServiceSubclass1

    @Dependent
    public class BulkheadLifecycleServiceSubclass1
    extends BulkheadLifecycleServiceSuperclass

### Constructor Summary

Constructors
Constructor and Description
`BulkheadLifecycleServiceSubclass1()`

### Method Summary

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.bulkhead.lifecycle.BulkheadLifecycleServiceSuperclass

`service`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BulkheadLifecycleServiceSubclass1

    public BulkheadLifecycleServiceSubclass1()